PostGIS_Raster_Lib_Build_Date
Prev | 12.2. Raster Management | Next

## Name

PostGIS_Raster_Lib_Build_Date — Reports full raster library build date.

## Synopsis

`text PostGIS_Raster_Lib_Build_Date(``)`;

## Description

Reports raster build date

## Examples

    SELECT PostGIS_Raster_Lib_Build_Date();
    postgis_raster_lib_build_date
    -----------------------------
    2010-04-28 21:15:10

## See Also

PostGIS_Raster_Lib_Version

Prev | Up | Next
PostGIS_GDAL_Version | Home | PostGIS_Raster_Lib_Version